.ValidationIcon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.SwitchDiv {
    position: relative;
    padding: 8px 12px 8px 12px;
}

.SwitchDiv::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 5px;
    /* Adjust based on desired location */
    width: 100%;
    /* Line width */
    height: 1px;
    /* Line thickness */
    background-color: #9C9C9C;
    /* Line color */
}

.ActiveLink {
    position: relative;
}

.ActiveLink::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    /* Adjust based on desired location */
    width: 100%;
    /* Line width */
    height: 1px;
    /* Line thickness */
    background-color: #668AD7;
    /* Line color */
}

.GroupItemsCollapse {
    display: flex;
    width: 95%;
    padding: 8px 15px;
    flex-direction: column;
    align-items: flex-start;
    // margin: auto;
    gap: 10px;
    border-radius: 2px;
    background: var(--cards-bg, #FBFBFB);
    cursor: pointer;
    /* shadow */
    box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.35);
}

.GridContainer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /* Creates four columns of equal width */
    gap: 10px;
    /* Adjust the gap between grid items */
    align-items: center;
    /* Align items vertically */
}

.GridHeader {
    font-weight: bold;
    text-align: center;
}

.GridItem {
    text-align: center;
}

.TermButton {
    display: flex;
    padding: 8px 14px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 50px;
    border: 1px solid var(--Primary, #668AD7);
    color: #668AD7;

    background: #FFF;
}

.ActiveTermButton {
    border-radius: 50px;
    color: white;
    background: #668AD7;
}